@font-face {
   font-family: "Circular4";
   src: url("fonts/Circular4.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Microsoft YaHei";
   src: url("fonts/Microsoft YaHei.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Microsoft YaHei UI";
   src: url("fonts/Microsoft YaHei UI.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato Black";
   src: url("fonts/Lato Black.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato Light";
   src: url("fonts/Lato-Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Noto Serif TC Medium";
   src: url("fonts/Noto Serif TC.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Noto Sans HK Medium";
   src: url("fonts/Noto Sans Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Noto Sans HK DemiLight";
   src: url("fonts/Noto Sans Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Noto Sans HK Medium";
   src: url("fonts/Noto Sans Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}